Requirements

To use the messaging SDK, the following is required:

  • A registered Apple Developer account

  • Follow the installation steps:

  1. Configure CocoaPod

  2. Configure XCode Project

  3. Open the AppDelegate file of your project

Was this article helpful?
0 out of 0 found this helpful

Comments

0 comments

Article is closed for comments.